html{
    font-size: 20px;
    font-family: "宋体";
}
body{
    margin: 0;
    padding: 0;
    color: #666666;
	user-select:none;
}
.Clear{
    clear: both;
}
img{
    max-width:100%;
}
a{
    text-decoration: none;
    color: #666666;
}
a:hover{color:#ee7700;}
ul,li{
    list-style: none;
    margin: 0;
    padding:0;
}
h1,h2,h3{
    margin:0;
    padding:0;
}
.LogoAndMobilephone,.FooterContInfo,.MainContent{
    margin:0 auto;
    clear: both;
}
.Header{
    overflow: auto;
}
.Mobile-Phone{
    background: url("../images/mobile.jpg") no-repeat left center;
    height:2.2rem;
    width:14rem;
    float: right;
}
.Mobile-Phone span,.Mobile-Phone strong{
    display: block;
    margin-left:3rem;
}
.Mobile-Phone strong{
    font-size:1.5rem;
    color: #000;
}

.Nav{
    clear: both;
    color: #fff;
    margin-top:1.9rem;
}
.Nav a{
    color: #ffffff;
}
.Nav li{
    float: left;
}
.FooterCont,.Nav{
    background:#2596e2;
}
.Nav a{
    display: block;
    text-align: center;
    height: 2.4rem;
    line-height: 2.4rem;
}
.FooterContInfo,.FooterContInfo a{
    color: #ffffff;
}
.FooterContInfo li{
    float: left;
    padding:1rem;
}
.FooterCont{
    padding:1rem 0;
    clear: both;
}
.LogoAndMobilephone{
    margin-top:1rem;
}

/*产品列表*/
.ProductList li{
    float: left;
}
.ProductDaodu{
    margin:0.5rem;
    line-height: 1.2rem;
}
.PageLst{
    background: #ebebeb;
    overflow: auto;
    padding:0.2rem;
}
.PageLst li{
    float: left;
    margin-left:0.2rem;
}
.MoreYue{
    margin:1rem auto;
}
.MoreYue a{
    display: inline-block;
    margin-left:0.2rem;
}
/*分类面板*/
.ProClassOut{
    border:1px solid #ecedf1;
    margin:0.4rem auto;
}
/*分类列表*/
.ProductList li a{
    display: block;
    background: #f4f4f4;
    margin:0.3rem;
    text-align: center;
}
.ProductList li span{
    display: block;
    padding:0.3rem;
}
.ProClassTile{
    background: #2596e2;
    color: #ffffff;
}
.MainCont{
    margin:0.5rem;
	line-height:1.3rem;
}

.ContLst h3{
    margin-top:1rem;
    color: #2596e2;
    border-bottom: 1px solid #ebebeb;
    padding:0.2rem;
}
.DocContLst,.ProContLst{
    margin:0.5rem;
}
.DocContLst{
    line-height: 1.3rem;
}
.ProContLst a{
    display: block;
    float: left;
    text-align: center;
    margin-top:0.2rem;
}
.ProContLst a img{
    width:95%;
}
.ProContLst a span{
    display: block;
    width: 95%;

}
.NewsList{
    line-height: 1rem;
}
.NewsList li{
    border: 1px dashed #ebebeb;
    margin-top:0.1rem;
    overflow: auto;
    padding:0.5rem 0.3rem;
}
.NewsList li a{
    display: block;
    float: left;
}
.NewsList li span{
    display: block;
    float: right;
}
.ProH1{
    text-align: center;
    margin:1rem;
}
.ProImg{
    text-align: center;
}
.ProCs{
    background: #ebebeb;
    padding: 0.2rem;
    margin-top:1rem;
}
.DocContLst a {
    display: block;
}
.CententCont h1{
	text-align:center;
	margin:1rem auto;
}
.Release-time{
	text-align:center;
	margin:1rem auto;
}
@media only screen and (min-device-width:1228px) {
    /*主要针对pc设计的样式*/
    body {
        font-size: 0.7rem;
        letter-spacing: 1px;
        min-width: 61.4rem;
    }
    .LogoAndMobilephone,.FooterContInfo,.MainContent{
        width:61.4rem;
    }
    .Logo{
        float: left;
        width:24.2rem;
    }
    .Nav ul{
        width:61.4rem;
        margin:0 auto;
    }
    .Nav a:hover{
        border-left:1px solid #ffffff;
        border-right:1px solid #ffffff;
    }
    .Nav li{
        width: 12.3%;;
    }
    .Nav a:hover{
        background: #eb6100;
    }
    .FooterContInfo ul{
        width:28.8rem;
        margin:0 auto;
    }
    .CustomerService{
        display: none;
    }
    /*左右框架布局*/
    .LeftContent,.RightContent{
        float: left;
    }
    .LeftContent{
        width:14.7rem;
    }
    .RightContent{
        width: 45.7rem;
        margin-left:1rem;
    }
    /*产品列表*/
    .ProductList li{
        width:50%;
    }
    /*产品分类面板*/

    .ProClassTile strong{
        font-size:1rem;
        display: block;
        float: left;
        clear: both;
    }
    .ProClassTile span{
        display: block;
        float: left;
        width: 5rem;
        margin-left:1.6rem;
        margin-top:1rem;
        margin-bottom: 1.5rem;
    }
    .ProClassTile a{
        display: block;
        float: right;
        margin-right: 1.6rem;
        margin-top:1.5rem;
    }
    .ProClassTile hr{
        display: block;
        width: 1.4rem;
        float: left;
    }
    .ProBigClass{
        background: url("../images/ls.png") no-repeat left bottom;
        padding-bottom: 0.5rem;
        margin-left:0.5rem;
        margin-top:0.5rem;
    }
	.ProBigClass:hover{
        background: url("../images/lsf.png") no-repeat left bottom;
        padding-bottom: 0.5rem;
        margin-left:0.5rem;
        margin-top:0.5rem;
    }
    .ProSmllClass{
        background: url("../images/prl.png") no-repeat left center;
        margin:0.5rem 0.8rem;
    }
	.ProSmllClass:hover{
        background: url("../images/prolf.png") no-repeat left center;
        margin:0.5rem 0.8rem;
    }
	.ProSmllClass a:hover{
		color:#ee7700;
    }
    .ProBigClass a{
        display: block;
        margin-left:1.5rem;
        font-size:0.8rem;
    }
    .ProSmllClass a{
        display: block;
        margin-left:1.2rem;
    }
    .MorNv{
        background: #f9f9f9;
        margin:0.2rem auto;
        border:1px solid #ebebeb;
        box-sizing: border-box;
    }
    .MorNvLeft{
        width:65%;
        background:#2596e2;
        color: #ffffff;
        height: 5.15rem;
        font-size:1.2rem;
        float: left;
    }
    .MorNvRight{
        width:35%;
        float: left;
    }
    .MorNvLeft span{
        display: block;
        margin-right: 1rem;
    }
    .MorNvLeft span:first-child{
        float: left;
        margin-left: 22%;
        margin-top:2rem;
    }
    .MorNvLeft span+span{
        float: left;
        margin-top:1rem;
        margin-left:3rem;
        background: url("../images/tel.gif") no-repeat right top;
    }
    .TileCont{
        border: solid 1px #2596e2;
        line-height: 2.3rem;
    }
    .TileCont strong{
        background: #2596e2;
        color: #ffffff;
        display: block;
        width: 7rem;
        height: 2.3rem;
        float: left;
        text-align: center;
    }
    .TileCont span{
        display: block;
        text-align: right;
        margin-right: 1rem;
    }
    .DocContLst a{
        width:50%;
        float: left;
    }
    .ProContLst a{
        width:25%;
    }
	.CententCont{
		margin-top:0.5rem;
	}
    .CustomerService{
        display: none;
    }
	.CustomerServicePC{
		position: fixed;
		text-align: center;
		color: #2596e2;
    right: 5px;
    top:200px;
    border: 5px solid #2596e2;
    padding: 6px;
    z-index: 2;
	background:#fff;
	line-height:30px;
	-webkit-transform:translateZ(0px);
	font-size:0.6rem;
	}
    .CustomerServicePC a{
      color: #ffffff;
   }
}
@media only screen and (max-device-width:1228px) {
    /*主要针对移动设备设计的样式*/
    body {
        font-size: 0.8rem;
    }
    .LogoAndMobilephone,.FooterContInfo,.MainContent{
        margin:auto 1rem;
    }
    .Mobile-Phone{
        width:9.5rem;
    }
    .Mobile-Phone strong{
        font-size:1rem;
    }
    .MorNv{
        display: none;
    }
    /*产品列表*/
    .ProductList li{
        width: 100%;
    }
    .ProClassTile{
        display: none;
    }
    .ProClassOut{
        border:0;
        margin:0.6rem auto;
        line-height: 1.5rem;
    }
    .TileCont strong{
        display: block;
        background: #2596e2;
        text-align: center;
        color: #ffffff;
        padding:0.5rem;
        font-size:1.2rem;
    }
    .ProBigClass{
        display: block;
        float: left;
        clear: right;
        border-bottom: 1px solid #ebebeb;
    }
    .ProBigClass a{
        font-weight: bold;
        color: #2596e2;
        margin-right:0.3rem;
    }
    .ProSmllClass{
        display: inline-block;
        border-bottom: 1px solid #ebebeb;
    }

    .ProClassTile span{
        display: block;
        float: left;
        margin-top:0.5rem;
        margin-left:0.5rem;
    }
    .ProClassTile a{
        display: block;
        float: right;
        padding:0.2rem;
    }
    .ProContLst a{
        width:50%;
    }
	.CustomerServicePC{
		display:none;
	}
    @media only screen and (orientation: landscape) {
        /*横屏*/
        .Nav li{
            width: 16.66%;;
        }
        .CustomerService{
            display: none;
        }
    }
    @media only screen and (orientation: portrait) {
        /*坚屏*/
        .Nav li{
            width: 24.8%;
        }
        .CustomerService{
            background: #2596e2;
            color: #ffffff;
            position: fixed;
            width:100%;
            bottom: 0;
            text-align: center;
            padding:0.5rem 0;
        }
        .CustomerService a{
            color: #ffffff;
        }
    }
}
@media screen and (min-width: 768px) {
.myimgp{width:445px; height:333px;}
.myimgnd{width:207px; height:155px;}
}

@media screen and (max-width: 768px) {
.myimgnd{width:140px; height:105px;}
}

.my_page{float:left; margin-right:10px; font-size:14px; line-height:30px; }
.my_page a{ border: #0f52b4 1px solid;padding: 4px 5px;margin: 2px;color: #0f52b4;text-decoration: none;}
.my_page a:hover{background:#0f52b4;color:#fff;}
.my_paget{float:left; }	
.mypage_select{margin-top:5px;}
.active{background:#eb6100;}
.ProBigClass a:hover{color:#eb6100;}
.NewsList li a:hover{color:#eb6100;}
.ProductList a:hover{color:#eb6100;}

@media screen and (max-width: 768px) {
.Mobile-Phone{display:none;}
.Nav{margin-top:0px;}
.Logo{line-height:35px; padding-top:10px;}
.fc_a{display:none;}
.fc_b{display:none;}
}

.fixed{width:100%;height:50px;line-height:50px; position:fixed;z-index:10;bottom:0px;}
.fixed1{float:left; width:70%; text-align:center; background:#fff; }
.fixed1 a{font-size:30px; }
.fixed2{float:right; width:30%; background:#df4f00; text-align:center;}
.fixed2 a{font-size:14px;}
.clear{clear:both;}
@media screen and (min-width: 768px) {
.lp_m {float: right;margin-top: 2px;margin-right: 30px;}
}
@media screen and (max-width: 768px) {
.lp_m {display:none;}
.ProSmllClass a{margin-left:5px;}
}
.dcenter{text-align:center;}

@media screen and (min-width: 768px) {
	
	.fc_a{
			position:fixed;
			top:200px;
			left:10px;
			width:170px;
			border:#e60600 solid 3px;
			text-align:center;
			padding:10px;
			background:#fff;
			z-index:1002;
		}
	.fc_b{
			position:fixed;
			top:230px;
			right:2px;
			width:180px;
			border:#2596e2 solid 3px;
			text-align:center;
			padding:10px;
			background:#fff;
			z-index:1002;
		}
	.fc_a2{font-size:26px;}	

}